.floating,
.floating.fancybox-margin {
    position: absolute;
    right: 50%;
    bottom: 20%;
    margin-right: -680px;
    z-index: 400;
    width:  59px;
    height: 59px;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
}
.floating .ibtn.gotop {
    background-image: url(../images/gotop.png);
    width: 44px;
    height: 44px;
}

/*
@media screen and (max-width: 1220px) {
    .floating,
    .floating.fancybox-margin {
        right: 0;
        margin-right: 0;
    }
}*/
